Wordpress 4.5 upgrade breaks js query

FYI, I thought you might want to know that when I upgraded to WordPress 4.5, it created a syntax error in the Sweatheat custom.js file:

“Error: Syntax error, unrecognized expression: a[href=#top]”

I manually adjusted it to: a[href="#top"] and that fixed it.

Hi,

Thank you for letting us know about the issue and the fix, I will send the link to this topic to the development team, so they can fix this in the theme.

Best Regards,
Csaba